Information on source package python-django-registration

Available versions

ReleaseVersion
jessie1.0+dfsg-2
stretch2.2-1
buster2.2-2
bullseye2.2-5
bookworm2.2-5
sid2.2-5

Open issues

BugjessiestretchbusterbullseyebookwormsidDescription
CVE-2021-21416vulnerablevulnerable (no DSA)vulnerablevulnerablevulnerablevulnerabledjango-registration is a user registration package for Django. The dja ...

Search for package or bug name: Reporting problems